name: 'Droopler Products Demo Content'
description: 'Create demo content for d_product.'
type: module
core_version_requirement: ^10 || ^11
# version: DROOPLER_VERSION
package: Droopler Common

dependencies:
  - droopler:d_demo
  - droopler:d_product

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
